variables:
  DOCKER_DRIVER: overlay
  IMAGE_JDK_NODE: alpine-jdk-node

stages:
  - docker-build-push

alpine-jdk-node:
  stage: docker-build-push
  image:
    name: gcr.io/kaniko-project/executor:debug
    entrypoint: [""]
  script:
    - sh kaniko-build.sh $IMAGE_JDK_NODE
  only:
    - master